{
	"icon":"icon.png",
	"name": "polarr",
	"categories": ["Graphics","Utility"],
	"productName": "Polarr Photo Editor",
	"genericName": "Polarr",
	"description": "Professional Photo Editing Tools for Everyone",
	"productDescription": "From film simulation filters to complex masks and color adjustments, Polarr provides a full range of color, text, and rendering effects to your photos under a minimally designed UI",
	"version": "4.0.0",
	"size": 198500,
	"maintainer": "Polarr <support@polarr.co>",
	"homepage" : "https://www.polarr.co",
	"bin" : "ppe"

}
